@charset "utf-8";
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-MediumItalic.eot');
    src: local('Roboto Medium Italic'), local('Roboto-MediumItalic'),
        url('../fonts/Roboto-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Roboto-MediumItalic.woff') format('woff'),
        url('../fonts/Roboto-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Italic.eot');
    src: local('Roboto Italic'), local('Roboto-Italic'),
        url('../fonts/Roboto-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Roboto-Italic.woff') format('woff'),
        url('../fonts/Roboto-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Bold.eot');
    src: local('Roboto Bold'), local('Roboto-Bold'),
        url('../fonts/Roboto-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Roboto-Bold.woff') format('woff'),
        url('../fonts/Roboto-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Regular.eot');
    src: local('Roboto'), local('Roboto-Regular'),
        url('../fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Roboto-Regular.woff') format('woff'),
        url('../fonts/Roboto-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Medium.eot');
    src: local('Roboto Medium'), local('Roboto-Medium'),
        url('../fonts/Roboto-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Roboto-Medium.woff') format('woff'),
        url('../fonts/Roboto-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-BoldItalic.eot');
    src: local('Roboto Bold Italic'), local('Roboto-BoldItalic'),
        url('../fonts/Roboto-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Roboto-BoldItalic.woff') format('woff'),
        url('../fonts/Roboto-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-ThinItalic.eot');
    src: local('Roboto Thin Italic'), local('Roboto-ThinItalic'),
        url('../fonts/Roboto-ThinItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Roboto-ThinItalic.woff') format('woff'),
        url('../fonts/Roboto-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Black.eot');
    src: local('Roboto Black'), local('Roboto-Black'),
        url('../fonts/Roboto-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Roboto-Black.woff') format('woff'),
        url('../fonts/Roboto-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Light.eot');
    src: local('Roboto Light'), local('Roboto-Light'),
        url('../fonts/Roboto-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Roboto-Light.woff') format('woff'),
        url('../fonts/Roboto-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-LightItalic.eot');
    src: local('Roboto Light Italic'), local('Roboto-LightItalic'),
        url('../fonts/Roboto-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Roboto-LightItalic.woff') format('woff'),
        url('../fonts/Roboto-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-BlackItalic.eot');
    src: local('Roboto Black Italic'), local('Roboto-BlackItalic'),
        url('../fonts/Roboto-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Roboto-BlackItalic.woff') format('woff'),
        url('../fonts/Roboto-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Thin.eot');
    src: local('Roboto Thin'), local('Roboto-Thin'),
        url('../fonts/Roboto-Thin.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Roboto-Thin.woff') format('woff'),
        url('../fonts/Roboto-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

body {
	background: #fff;
	font-family: "Roboto";
	font-size: 14px;
	line-height: 1.2;
	color: #000;
}
a {
	color: #186ea8;
}
a:hover {
	color: #000;
}
[class*="-map-copyrights-promo"],
[class*="-gotoymaps-container"] {
    display: none !important;
}
.page {
	position: relative;
	width: 100%;
}
.wrapper {
	position: relative;
	margin: 0 auto;
	padding: 0 15px;
	max-width: 1200px;
	min-width: 323px;
	height: 100%;
}
.privacy-banner {
    padding: 15px 0;
    text-align: left;
    font-size: 12px;
    line-height: 14px;
    color: #000;
    opacity: .35;
}
@media (max-width: 650px){
    .privacy-banner {
        padding: 8px 0;
        font-size: 10px;
        line-height: 12px;
    }
}
._clear:after {
	content: "";
	display: table;
	clear: both;
}
.ic {
	display: inline-block;
	vertical-align: middle;
	background-image: url(../img/sprite.png);
	background-repeat: no-repeat;
}
.ic-clock {
	width: 16px;
	height: 16px;
	background-position: 0 0;
}

/* Header block */
.head {
	height: 140px;
	background: #fff;
    color: #000;
}
.head-logo {
	position: absolute;
	top: 2px;
	left: -11px;
	padding-left: 134px;
	color: inherit;
}
.head-logo img {
	position: absolute;
	top: 0;
	left: 0;
}
.head-logo__title {
	margin: 33px 0 0;
	font-size: 22px;
	line-height: 1.2;
	font-weight: bold;
}
.head-logo__subtitle {
	display: block;
	max-width: 300px;
	font-size: 11px;
	letter-spacing: .08em;
}
.head-logo:hover .head-logo__title,
.head-logo:hover .head-logo__subtitle {
	color: #186ea8;
}
.head-info {
	float: right;
	margin: 13px 0 0;
	text-align: right;
}
.head-info p {
	margin-right: 10px;
	margin-bottom: 5px;
	font-size: 16px;
}
.head-info__phone {
	display: block;
	margin-bottom: 5px;
	margin-right: 10px;
	font-size: 16px;
	font-weight: bold;
	color: inherit;
}
.head-info__phone .fa {
	margin-right: 10px;
	font-weight: normal;
	color: #ef494d;
}
.head-info__phone:hover {
	color: #186ea8;
}
.head-info__call {
	display: inline-block;
	padding: 8px 16px;
	background: #23bf32;
	border-radius: 4px;
	font-size: 14px;
	color: #fff;
	transition: all .15s ease-out;
}
.head-info__call:hover {
	background: #3aa21b;
	color: #fff;
}

.nav {
    background: #186ea8;
}
.nav-toggle {
	position: relative;
	z-index: 2;
	display: none;
	margin: 0;
	width: 30px;
    height: 50px;
    text-align: center;
    cursor: pointer;
}
.nav-toggle:after {
	content: 'Меню';
	position: absolute;
    top: 14px;
    left: 44px;
    font-size: 18px;
    line-height: 24px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
}
.nav-toggle span,
.nav-toggle span:after,
.nav-toggle span:before {
	width: 30px;
	height: 3px;
	background: #fff;
}
.nav-toggle span:before,
.nav-toggle span:after {
	content: '';
	position: absolute;
	top: -8px;
	left: 0;
	transition: .3s all ease;
	-webkit-transition-duration: 0.3s,0.3s;
	transition-duration: 0.3s,0.3s;
	-webkit-transition-delay: 0.3s,0s;
	transition-delay: 0.3s,0s;
	-webkit-transition-property: top,-webkit-transform;
	transition-property: top,transform;
}
.nav-toggle span:after {
	top: 8px;
}
.nav-toggle span {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	margin: auto;
	transition: .3s all ease;
}
.nav-toggle._active span {
	transition: background .3s 0s ease;
	background: transparent;
}
.nav-toggle._active span:before,
.nav-toggle._active span:after {
	top: 0;
	-webkit-transition-delay: 0s,0.3s;
	transition-delay: 0s,0.3s;
}
.nav-toggle._active span:before {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.nav-toggle._active span:after {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.nav-wrap {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	height: 50px;
}
.nav-wrap a {
	display: flex;
	align-items: center;
	padding: 0 10px;
	height: 100%;
	font-size: 13px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
}
.nav-wrap a:hover {
	background: #107dc7;
	color: #fff;
}

/* Content block */
.content {
	position: relative;
	padding: 20px 0;
}
.content h1,
.content h2 {
	margin: 0 0 16px;
    font-size: 24px;
    font-weight: bold;
}
.title {
	margin: 0 0 16px;
    font-size: 24px;
    font-weight: bold;
}
.pinned-container > .wrapper {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	flex-wrap: wrap;
	width: 100%;
}
.leftside {
	position: relative;
	flex: 0 0 calc(100% - 380px);
	max-width: calc(100% - 380px);
}
.rightside {
	position: sticky;
	top: 25px;
	flex: 0 0 340px;
	max-width: 340px;
}
.btn {
	display: table;
	margin: 16px auto;
	padding: 12px 22px;
	background: #23bf32;
	border-radius: 4px;
	text-align: center;
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	text-shadow: 0 1px 0 rgba(0,0,0,.5);
	text-transform: uppercase;
	transition: all .15s ease-out;
}
.btn:hover {
	background: #3aa21b;
	color: #fff;
}
.text {
	margin: 0 0 20px;
	line-height: 1.6;
}
.text hr {
	display: none;
	margin: 20px 0;
	width: 100%;
	height: 1px;
	border: 0;
	background: #eee;
}
.text .note {
	padding: 20px;
	background: #186ea8;
	border-radius: 10px;
	color: #fff;
}
.text img {
	margin: 0 0 16px;
	max-width: 100%;
	height: auto;
	border-radius: 4px;
}
.slide {
	outline: 3px solid #186ea8;
	outline-offset: -10px;
}
.text h2,
.text h3,
.text h4,
.text h5,
.text h6 {
	margin: 20px 0 16px;
}
.text h2 {
	font-size: 24px;
}
.text h3 {
	font-size: 22px;
}
.text h4 {
	font-size: 20px;
}
.text h5,
.text h6 {
	font-size: 18px;
}
.text p {
	margin: 0 0 16px;
}
.text b,
.text strong {
	font-weight: bold;
}
.text ul,
.text ol {
	margin: 0 0 16px;
}
.text li {
	position: relative;
	padding-left: 15px;
}
.text ul > li:after {
    content: '';
    position: absolute;
    top: 12px;
    left: 0;
    width: 4px;
    height: 4px;
    border-radius: 100%;
    background: #186ea8;
}
.text ol {
	counter-reset: item;
}
.text ol > li:before {
	content: counter(item) ". ";
	counter-increment: item;
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	color: #186ea8;
}
.text .img-left {
	float: left;
	margin: 0 20px 20px 0;
	max-width: 380px;
}
.text .img-right {
	float: right;
	margin: 0 0 20px 20px;
	max-width: 380px;
}
.text table {
	margin-bottom: 16px;
	width: 100%;
	border-collapse: collapse;
}
.text table th,
.text table td {
	padding: 10px;
	text-align: left;
}
.text table th {
	background-color: #7BAF3A;
    background-image: -webkit-gradient(linear,left top,left bottom,from(#8FC44F),to(#7BAF3A));
    background-image: -webkit-linear-gradient(top,#8FC44F,#7BAF3A);
    background-image: -moz-linear-gradient(top,#8FC44F,#7BAF3A);
    background-image: -ms-linear-gradient(top,#8FC44F,#7BAF3A);
    background-image: -o-linear-gradient(top,#8FC44F,#7BAF3A);
    background-image: linear-gradient(top,#8FC44F,#7BAF3A);
    border: 1px solid #7baf3a;
    color: #fff;
}
.text table td {
	border: 1px solid #ccc;
}

.blockquote {
    position: relative;
    margin: 30px 0;
    padding: 15px 0 15px 20px;
    border-left: 1px solid #186ea8;
    font-size: 14px;
    line-height: 1.2;
    font-style: italic;
}
.blockquote p {
    margin-bottom: 0;
}
.blockquote p + p {
    margin-top: 15px;
}
.blockquote-title {
    position: absolute;
    top: -8px;
    left: 15px;
    display: inline-block;
    padding: 0 5px;
    background: #fff;
    text-transform: uppercase;
}

.breadcrumbs {
	margin: 0 0 17px;
	width: 100%;
	font-size: 0;
}
.breadcrumbs li {
	display: inline-block;
	vertical-align: top;
	font-size: 14px;
	color: #666;
	transition: all .25s ease-out;
}
.breadcrumbs li a span {
    color: #186ea8;
    text-decoration: underline;
}
.breadcrumbs li a:after {
	content: '/';
	margin: 0 5px;
	font-size: 14px;
	color: #a1a1a1;
}
.breadcrumbs li a:hover span {
	text-decoration: none;
}

.blog {
	overflow: hidden;
}
.blog-slider {
	margin-bottom: 17px;
}
.blog-slider-item img {
	margin-bottom: 10px;
}
.blog-slider-item__title {
	display: block;
	margin-bottom: 5px;
	font-size: 20px;
	line-height: 1.2;
	color: #186ea8;
}
.blog-slider-item__title:hover {
	color: #000;
}
.blog-slider-item__date {
	margin-bottom: 5px;
	font-size: 14px;
	color: #7e7e7e;
}
.blog-slider-item__text {
	font-size: 16px;
}
.blog-title {
	border-bottom: 1px solid #c2c2c2;
	text-align: center;
	font-size: 16px;
}
.blog-title a {
	position: relative;
	top: 11px;
	display: inline-block;
	padding: 0 5px;
	background: #fff;
	text-transform: uppercase;
}
.blog-list {
	margin: 48px -25px 25px 0;
	font-size: 0;
}
.blog-list--inner {
	margin-top: 0;
}
.blog-list-item {
	display: inline-block;
	vertical-align: top;
	margin: 0 0 25px;
	padding-right: 25px;
	width: 50%;
}
.blog-list-item__date {
	margin-bottom: 3px;
	font-size: 14px;
	color: #7e7e7e;
}
.blog-list-item__img {
	float: left;
	vertical-align: top;
	margin: 5px 7px 5px 0 !important;
	outline: none;
}
.blog-list-item__title {
	display: table;
	margin-bottom: 5px;
	font-size: 16px;
	line-height: 1.4;
}
.blog-list-item__text {
	font-size: 14px;
	line-height: 1.2;
	color: #484848;
}

.rightblock {
    position: relative;
    margin: 0 0 25px;
    padding: 14px;
    background: #fff;
    font-size: 14px;
    line-height: 1.2;
    border-radius: 4px;
    box-shadow: 0 6px 20px rgb(0 0 0 / 18%);
    overflow: hidden;
}
.rightblock--center {
	text-align: center;
}
.rightblock-title {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	padding: 10px;
	width: 100%;
	background: #186ea8;
    text-align: center;
	text-transform: uppercase;
    color: #fff;
}
.rightblock-orders {
	margin-bottom: 40px;
	padding: 10px;
	background: #e8f4fa;
	font-size: 15px;
}
.rightblock-orders b {
	font-weight: bold;
	font-size: 18px;
}

.services-wrap {
	padding-top: 23px;
}
.services a {
	display: block;
	margin: 0 -14px;
	padding: 8px 14px;
}
.services a:hover {
	background: #107dc7;
	color: #fff;
}
.services-list {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	flex-wrap: wrap;
}
.services-list a {
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 0 28px;
	padding: 15px 40px;
	width: 48%;
	height: 80px;
	border: 1px solid #d7d7d7;
	text-align: center;
	font-size: 14px;
	line-height: 16px;
}
.services-list a:hover {
	border-color: #186ea8;
}

.sections {
	padding: 15px 0 0;
	border-top: 1px solid #dbdbdb;
}
.sections-title {
	margin-bottom: 20px;
	font-size: 16px;
}
.sections-wrap {
	margin: 0 -16px 20px;
}
.sections-wrap li {
	float: left;
	padding: 0 16px;
	width: 20%;
}
.sections-item {
	display: block;
	width: 100%;
	height: 94px;
	padding: 10px 16px 8px;
	border: 1px solid #dbdbdb;
	text-align: center;
	font-size: 16px;
	line-height: 1.25;
}
.sections-item img {
	display: block;
	margin: 0 auto 2px;
}

.reviews {
	padding: 20px 0;
}
.reviews .owl-carousel .owl-controls .owl-dot:not(.active) {
	background: #dfdfdf;
}
.reviews-item {
	padding: 0;
}
.reviews-item__name {
	margin: 5px 0;
	font-size: 16px;
	color: #252525;
	font-weight: 600;
}
.reviews-item__work {
	margin: 5px 0;
	font-size: 12px;
	line-height: 26px;
	letter-spacing: 1px;
}
.reviews-item__text {
	margin: 5px 0 10px;
	line-height: 26px;
}
.reviews-form {
	margin: 40px 0;
}
.reviews-form-wrap h3 {
	margin-bottom: 20px;
}
.reviews-form-wrap {
	margin: 0 auto;
	max-width: 500px;
}

/* Popup */
.dark {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: none;
	background: rgba(0,0,0,.6);
	z-index: 1100;
}
.dark._active {display: block; }
.popup {
	position: absolute;
	top: 10%;
	left: -999999px;
	padding: 20px;
	margin: 0 0 0 -200px;
	width: 400px;
	min-height: 290px;
	background: #fff;
	box-shadow: 0 5px 15px rgba(0,0,0,.5);
	opacity: 0;
	transition: opacity .15s;
	cursor: default;
	overflow: 	hidden;
}
.popup._active {
	left: 50%;
	opacity: 1;
	z-index: 1150;
}
.popup-close {
	position: absolute;
    top: 20px;
	right: 20px;
	display: block;
	width: 20px;
	height: 20px;
	background: url(../img/close.png) 0 0 no-repeat;
    cursor: pointer;
}
.popup-title {
	padding-right: 40px;
	margin-bottom: 30px;
	font-size: 20px;
	color: #151515;
}
.bid .good {
	font-size: 18px;
	line-height: 26px;
	color: #151515;
}
.bid .good b {
	font-size: 22px;
	font-weight: bold;
}
.section-dark-bg .bid .good {
	color: #fff;
}
.bid label {
	font-size: 12px;
	margin: 0;
}
.bid input[type=text],
.bid select {
	margin-bottom: 10px;
	padding: 0 10px;
	width: 100%;
	height: 40px;
	background: #fff;
	border: 1px solid #d2d2d2;
	font-size: 14px;
	outline: none;
}
.bid textarea {
	margin-bottom: 10px;
	padding: 10px;
	width: 100%;
	height: 80px;
	background: #fff;
	border: 1px solid #d2d2d2;
}
.bid input[type=text]._error,
.bid textarea._error,
.bid select._error {
	border: 1px solid red;
}
.bid input[type=submit] {
    border: 0;
}

/* Footer block */
.foot {
	margin-top: 40px;
	background: #1d3b4e;
}
.foot-wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 40px 0;
    color: #fff;
}
.foot-wrap-col + .foot-wrap-col {
	margin-bottom: 20px;
    padding-left: 20px;
}
.foot-wrap__phone {
    display: block;
    margin-bottom: 5px;
	white-space: nowrap;
	font-size: 18px;
    font-weight: bold;
    color: inherit;
    color: #fff;
}
.foot-wrap__phone:hover {
	color: #fff;	
}
.foot-wrap__phone .fa {
    margin-right: 10px;
    font-weight: normal;
    color: #ef494d;
}

@media (max-width: 1024px) {
	.nav-wrap a {
		font-size: 11px;
	}
	.rightside {
		flex: 0 0 300px;
		max-width: 300px;
	}
	.leftside {
		flex: 0 0 calc(100% - 340px);
		max-width: calc(100% - 340px);
	}
}
@media (max-width: 880px) {
	.head-logo {
		padding-left: 125px;
	}
	.head-logo__title {
		margin-top: 39px;
		font-size: 20px;
	}
	.head-logo__subtitle {
		font-size: 9px;
		letter-spacing: .07em;
	}
	.head-info__phone {
		font-size: 18px;
	}
	.nav-toggle {
		z-index: 180;
		display: flex;
		justify-content: flex-start;
		align-items: center;
	}
	.nav-toggle._active span:before,
	.nav-toggle._active span:after {
		background: #fff;
	}
	.nav-wrap {
		position: absolute;
		top: 100%;
		left: 0;
		z-index: 2;
		display: none;
		padding: 0;
		width: 100%;
		height: auto;
		background: #fff;
		box-shadow: 0 2px 8px 0 rgba(0,0,0,.2);
	}
	.nav-wrap a {
		display: block;
		padding: 12px 20px;
		font-size: 12px;
		color: #000;
	}
	.nav > .wrapper {
		display: flex;
		flex-wrap: wrap;
	}
	.leftside {
		order: 1;
		flex: 0 0 100%;
		max-width: 100%;
	}
	.rightside {
		position: relative;
		top: auto;
		order: 0;
		flex: 0 0 100%;
		max-width: 100%;
		display: flex;
		align-items: flex-start;
		flex-wrap: wrap;
	}
	.rightside .pinned {
		width: 100%;
	}
	.rightblock {
		flex: 0 0 100%;
		max-width: 100%;
		order: 2;
	}
	.rightblock.services {
		order: 1;
	}
	.text img.slide {
		display: block;
		margin: 0 auto 16px;
	}
	.services {
		padding: 0;
	}
	.services .rightblock-title {
		position: relative;
		top: auto;
		left: auto;
		padding: 15px;
		width: 100%;
		background: #186ea8;
		font-weight: bold;
		color: #fff;
		cursor: pointer;
	}
	.services .rightblock-title:before {
		content: '☰';
		display: inline-block;
		vertical-align: middle;
		margin-right: 10px;
		color: inherit;
		font-size: 18px;
	}
	.services .rightblock-title._active {
		color: #ef494d;
	}
	.services-wrap {
		display: none;
		padding: 10px 0;
	}
	.services a {
		margin: 0;
	}
	.foot-wrap {
        flex-wrap: wrap;
        text-align: center;
    }
    .foot-wrap-col {
        flex: 0 0 100%;
        order: 1;
    }
    .foot-wrap-col + .foot-wrap-col {
        order: 0;
    }
    .foot-wrap__phone {
        margin: 0 0 10px;
        font-size: 18px;
    }
}
@media (max-width: 600px) {
	.head {
		padding: 0 0 20px;
		height: auto;
	}
	.head-logo {
		position: relative;
		top: auto;
		left: auto;
		display: flex;
	    justify-content: center;
	    align-items: center;
		padding: 0;
	    text-align: left;
	}
	.head-logo img {
		position: relative;
		top: auto;
		left: 0;
		display: inline-block;
		vertical-align: middle;
		max-width: 82px;
	}
	.head-logo__title {
		position: relative;
		left: 0;
		display: inline-block;
		vertical-align: middle;
		margin: 0;
		font-size: 14px;
		letter-spacing: 0;
	}
	.head-logo__subtitle {
		margin: 0 auto 5px;
	}
	.head-info {
		float: none;
		margin: 15px 0 0;
		width: 100%;
		text-align: center;
	}
	.head-info__phone {
		display: inline-block;
		vertical-align: middle;
		margin: 0 8px;
		font-size: 18px;
	}
	.head-info__call {
		display: inline-block;
		vertical-align: middle;
		margin: 0 8px;
	}
	.content > .wrapper,
	.nav > .wrapper {
		padding: 0 15px;
	}
	.blog-list {
		margin: 48px 0 25px;
	}
	.blog-list-item {
		margin: 0 0 20px;
		padding: 0;
		width: 100%;
	}
	.text table th,
	.text table td {
		padding: 2px;
		font-size: 12px;
		line-height: 1.4;
	}
}
@media (max-width: 500px) {
	.popup._active {
		top: 0;
		left: 0;
		margin: -70px 0 0;
		width: auto;
	}
}
@media (max-width: 400px) {
	.head-info {
		margin: 0;
	}
	.head-info__phone,
	.head-info__call {
		display: table;
		margin: 0 auto 10px;
	}
}